scipy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2252
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
1
python3-numpy
1:1.17.3-1.fc32
1:1.17.4-2.fc32
1
python3-numpy-f2py
1:1.17.3-1.fc32
1:1.17.4-2.fc32
1
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
binutils
2.33.1-6.fc32
2.33.1-7.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
4
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
libnghttp2
1.39.2-1.fc32
1.39.2-2.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B

Most recent builds

Real build: scipy-1.3.1-1.fc32
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
dejavu-sans-fonts
2.37-2.fc31
python2-pytest
4.4.1-4.fc31
python2-numpy
1:1.16.4-5.fc31
python2-scandir
1.9.0-9.fc32
python2-setuptools
41.2.0-1.fc32
python2-six
1.12.0-7.fc32
python2-pluggy
0.11.0-3.fc31
dejavu-fonts-common
2.37-2.fc31
python2-funcsigs
1.0.2-16.fc32
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
python2-more-itertools
5.0.0-2.fc31
python2-atomicwrites
1.3.0-5.fc32
fontconfig
2.13.92-3.fc32
libpng
2:1.6.37-2.fc31
libXrender
0.9.10-10.fc31
libX11-common
1.6.9-1.fc32
libxcb
1.13.1-3.fc31
python2-numpy-f2py
1:1.16.4-5.fc31
libXft
2.3.3-2.fc31
python2-py
1.8.0-6.fc32
tix
1:8.4.3-27.fc31
libXau
1.0.9-2.fc31
tk
1:8.6.9.1-1.fc32
python2-attrs
19.1.0-6.fc32
fontpackages-filesystem
1.44-25.fc31
python27
2.7.17-1.fc32
freetype
2.10.0-3.fc31
libX11
1.6.9-1.fc32
tcl
1:8.6.9-1.fc32
python2-pathlib2
2.3.4-4.fc32
python2-rpm-macros
3-49.fc32
python3-Cython
0.29.13-5.fc32
0.29.14-1.fc32
1
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
redhat-rpm-config
141-2.fc32
142-1.fc32
2
binutils
2.33.1-2.fc32
2.33.1-6.fc32
3
annobin
8.87-1.fc32
8.88-1.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
binutils-gold
2.33.1-2.fc32
2.33.1-6.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
fedora-release-common
32-0.3
32-0.4
B
fedora-release
32-0.3
32-0.4
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
2019-11-06 21:50:33
Package dependencies resolved successfuly
2019-11-06 21:35:22
Package resolution failed
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-numpy-f2py-1:1.16.4-5.fc31.x86_64 requires /usr/bin/python2, but none of the providers can be installed
    - package python2-numpy-f2py-1:1.16.4-5.fc31.x86_64 requires python2-devel, but none of the providers can be installed
    - package python2-numpy-f2py-1:1.16.4-5.fc31.x86_64 requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-numpy-1:1.16.4-5.fc31.x86_64 requires libpython2.7.so.1.0()(64bit), but none of the providers can be installed
    - package python2-numpy-1:1.16.4-5.fc31.x86_64 requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-pytest-4.4.1-4.fc31.noarch requires /usr/bin/python2, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
python3-pytest
4.6.5-4.fc32
4.6.6-1.fc32
1
glibc
2.30.9000-12.fc32
2.30.9000-15.fc32
2
glibc-devel
2.30.9000-12.fc32
2.30.9000-15.fc32
3
annobin
8.86-1.fc32
8.87-1.fc32
3
file
5.37-7.fc32
5.37-8.fc32
3
rpm
4.15.0-4.fc32
4.15.0-6.fc32
3
glibc-minimal-langpack
2.30.9000-12.fc32
2.30.9000-15.fc32
3
glibc-common
2.30.9000-12.fc32
2.30.9000-15.fc32
3
unzip
6.0-44.fc31
6.0-45.fc32
4
file-libs
5.37-7.fc32
5.37-8.fc32
4
glibc-headers
2.30.9000-12.fc32
2.30.9000-15.fc32
4
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
4
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
python27
2.7.17~rc1-1.fc32
2.7.17-1.fc32
1
suitesparse-devel
5.4.0-1.fc32
5.4.0-2.fc32
1
glibc
2.30.9000-11.fc32
2.30.9000-12.fc32
2
suitesparse
5.4.0-1.fc32
5.4.0-2.fc32
2
glibc-devel
2.30.9000-11.fc32
2.30.9000-12.fc32
3
glibc-common
2.30.9000-11.fc32
2.30.9000-12.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-12.fc32
3
annobin
8.85-1.fc32
8.86-1.fc32
3
glibc-headers
2.30.9000-11.fc32
2.30.9000-12.fc32
4
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
fedora-release-common
32-0.2
32-0.3
B
fedora-release
32-0.2
32-0.3
B
python3-devel
3.8.0~rc1-1.fc32
3.8.0-1.fc32
1
python3-numpy-f2py
1:1.17.2-1.fc32
1:1.17.3-1.fc32
1
swig
4.0.1-1.fc32
4.0.1-2.fc32
1
python3-numpy
1:1.17.2-1.fc32
1:1.17.3-1.fc32
1
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
coreutils
8.31-5.fc32
8.31-6.fc32
3
rpm
4.15.0-2.fc32
4.15.0-4.fc32
3
annobin
8.84-1.fc32
8.85-1.fc32
3
rpm-libs
4.15.0-2.fc32
4.15.0-4.fc32
4
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
rpm-build-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
rpm-build
4.15.0-2.fc32
4.15.0-4.fc32
B
Previous history